--- old/usr/src/man/man1/compress.1	Wed Feb  5 01:53:17 2020
+++ new/usr/src/man/man1/compress.1	Wed Feb  5 01:53:17 2020
@@ -44,12 +44,11 @@
 .\" Portions Copyright (c) 1992, X/Open Company Limited All Rights Reserved
 .\" Copyright (c) 2008 Sun Microsystems, Inc. All Rights Reserved
 .\"
-.TH COMPRESS 1 "Mar 13, 2008"
+.TH COMPRESS 1 "Feb 5, 2020"
 .SH NAME
 compress, uncompress, zcat \- compress, uncompress files or display expanded
 files
 .SH SYNOPSIS
-.LP
 .nf
 \fBcompress\fR [\fB-fv/\fR] [\fB-b\fR \fIbits\fR] [\fIfile\fR]...
 .fi
@@ -71,14 +70,12 @@
 
 .SH DESCRIPTION
 .SS "compress"
-.sp
-.LP
 The \fBcompress\fR utility attempts to reduce the size of the named files by
 using adaptive Lempel-Ziv coding. Except when the output is to the standard
 output, each file is replaced by one with the extension \fB\&.Z\fR, while
 keeping the same ownership modes, change times and modification times, ACLs,
-and extended attributes. The compress utility also attempt to set the owner and
-group of \fIfile\fR\fB\&.z\fR to the owner and group of file, but does not fail
+and extended attributes. The compress utility also attempts to set the owner and
+group of \fIfile\fR\fB\&.Z\fR to the owner and group of file, but does not fail
 if this cannot be done. If appending the \fB\&.Z\fR to the file pathname would
 make the pathname exceed \fB1023\fR bytes, the command fails. If no files are
 specified, the standard input is compressed to the standard output.
@@ -93,8 +90,6 @@
 a magic number to ensure that neither decompression of random data nor
 recompression of compressed data is subsequently allowed.
 .SS "uncompress"
-.sp
-.LP
 The \fBuncompress\fR utility restores files to their original state after they
 have been compressed using the \fBcompress\fR utility. If no files are
 specified, the standard input is uncompressed to the standard output.
@@ -104,14 +99,10 @@
 \fBcompress\fR. For files produced by \fBcompress\fR on other systems,
 \fBuncompress\fR supports 9- to 16-bit compression (see \fB-b\fR).
 .SS "zcat"
-.sp
-.LP
 The \fBzcat\fR utility writes to standard output the uncompressed form of files
 that have been compressed using \fBcompress\fR. It is the equivalent of
-\fBuncompress\fR\fB-c\fR. Input files are not affected.
+\fBuncompress\fR \fB-c\fR. Input files are not affected.
 .SH OPTIONS
-.sp
-.LP
 The following options are supported:
 .sp
 .ne 2
@@ -181,8 +172,6 @@
 .RE
 
 .SH OPERANDS
-.sp
-.LP
 The following operand is supported:
 .sp
 .ne 2
@@ -197,14 +186,10 @@
 .RE
 
 .SH USAGE
-.sp
-.LP
 See \fBlargefile\fR(5) for the description of the behavior of \fBcompress\fR,
 \fBuncompress\fR, and \fBzcat\fR when encountering files greater than or equal
-to 2 Gbyte ( 2^31 bytes).
+to 2 Gbyte (2^31 bytes).
 .SH ENVIRONMENT VARIABLES
-.sp
-.LP
 See \fBenviron\fR(5) for descriptions of the following environment variables
 that affect the execution of \fBcompress\fR, \fBuncompress\fR, and \fBzcat\fR:
 \fBLANG\fR, \fBLC_ALL\fR, \fBLC_COLLATE\fR, \fBLC_CTYPE\fR, \fBLC_MESSAGES\fR,
@@ -220,8 +205,6 @@
 bytes of text data a characters, the behavior of character classes used in the
 expression defined for the \fByesexpr\fR. See \fBlocale\fR(5).
 .SH EXIT STATUS
-.sp
-.LP
 The following error values are returned:
 .sp
 .ne 2
@@ -261,8 +244,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -281,20 +262,17 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBln\fR(1), \fBpack\fR(1), \fBfgetattr\fR(3C), \fBfsetattr\fR(3C),
 \fBattributes\fR(5), \fBenviron\fR(5), \fBlargefile\fR(5), \fBlocale\fR(5),
 \fBstandards\fR(5)
 .SH DIAGNOSTICS
-.sp
 .ne 2
 .na
-\fBUsage: \fBcompress [-fv/] [-b\fR \fIbits\fR] [\fIfile\fR\|.\|.\|. ]\fR
+\fBUsage: \fBcompress [-fv/] [-b\fR \fImaxbits\fR\fB]\fR [\fIfile\fR\|.\|.\|. ]\fR
 .ad
 .br
 .na
-\fB\fBcompress c [-fv] [-b\fR \fIbits\fR] [\fIfile\fR\|.\|.\|. ]\fR
+\fB\fBcompress c [-fv] [-b\fR \fImaxbits\fR\fB]\fR [\fIfile\fR]\fR
 .ad
 .sp .6
 .RS 4n
@@ -356,7 +334,7 @@
 .sp
 .ne 2
 .na
-\fB\fIfile\fR: already exists; do you wish to overwrite (y or n)?\fR
+\fB\fIfile\fR already exists; do you wish to overwrite (yes or no)?\fR
 .ad
 .sp .6
 .RS 4n
@@ -437,8 +415,6 @@
 .RE
 
 .SH NOTES
-.sp
-.LP
 Although compressed files are compatible between machines with large memory,
 \fB-b\fR 12 should be used for file transfer to architectures with a small
 process data space (64KB or less).
